use `qc`;
ALTER TABLE `qc_module_info` ADD `default_module` int(3) DEFAULT NULL COMMENT '默认模版是否开启(0-否 1-是)' AFTER `name`;
UPDATE  `qc_module_info` set default_module = 0
ALTER TABLE `qc_type` ADD `default_module` int(3) DEFAULT NULL COMMENT '默认模版是否开启(0-否 1-是 -1病历不质控)' AFTER `name`;
UPDATE  `qc_type` set default_module = 0
